/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {
    position:relative;
	overflow:hidden;
	width: 942px;
	height:123px;
	border: 1px solid #d9d9d9;
	margin: 15px 0 25px 0;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
  width:20000em;
  position:absolute;
}

.items div {
    float:left;
}

/* single scrollable item */
.scrollable img {
    float:left;
    margin:15px 5px 20px 10px;
    background-color:#fff;
    padding:2px;
    border:1px solid #ccc;
    width:135px;
    height:87px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}
/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../img/arrow.gif) no-repeat;
    display:block;
    width:28px;
    height:36px;
    float:left;
    margin:60px 0px;
    cursor:pointer;
    font-size:1px;
}

/* right */
a.right { background-position: -28px 0px;
    clear: right;
    margin-right: 0;}
/*a.right:hover { background-position:-30px -30px; }*/
/*a.right:active { background-position:-60px -30px; }*/
a.right:hover{
	box-shadow:2px 0px 2px #424242;
}

/* left */
a.left { margin-left: 0px; background-position: 0 0px;}
/*a.left:hover  { background-position:-30px 0; }*/
/*a.left:active { background-position:-60px 0; }*/
a.left:hover{
	box-shadow:2px 0px 2px #424242;
}

/* up and down */
a.up, a.down  {
    background:url(../img/arrow-right.gif) no-repeat;
    float: none;
    margin: 10px 50px;
    height: 36px
}

/* up */
a.up:hover { background-position:-30px 0; }
a.up:active { background-position:-60px 0; }

/* down */
a.down { background-position: 0 -30px; }
a.down:hover { background-position:-30px -30px; }
a.down:active { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
    /*visibility:hidden !important;*/
}
.items a img{
	display: block;
	text-decoration: none;
}
.items a img:hover{
	box-shadow:0px 0px 4px 2px #888;	
	margin-top: 12px;
}

